> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xpertai.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiaiconversations messages feedbackssearch



## OpenAPI

````yaml /api/openapi.ai.json post /api/ai/conversations/{conversation_id}/messages/{message_id}/feedbacks/search
openapi: 3.0.0
info:
  title: Xpert AI
  description: ''
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/ai/conversations/{conversation_id}/messages/{message_id}/feedbacks/search:
    post:
      tags:
        - AI/Conversations
      operationId: ConversationsController_searchFeedbacks
      parameters:
        - name: conversation_id
          required: true
          in: path
          schema:
            type: string
        - name: message_id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````